RandomRateCounter File Reference
`#include <osgParticle/VariableRateCounter>`
`#include <osg/CopyOp>`
`#include <osg/Object>`

Go to the source code of this file.

## Classes

class | osgParticle::RandomRateCounter

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_RANDOMRATE_COUNTER 1

## Macro Definition Documentation

## OSGPARTICLE_RANDOMRATE_COUNTER

#define OSGPARTICLE_RANDOMRATE_COUNTER 1